Package twisted :: Package names :: Module server

[show private | hide private]
[frames | no frames]

## Module twisted.names.server

Async DNS server

API Stability: Unstable

Future plans:

- Better config file format maybe
- Make sure to differentiate between different classes
- notice truncation bit

Important: No additional processing is done on some of the record types. This violates the most basic RFC and is just plain annoying for resolvers to deal with. Fix it.

Author: Jp Calderone <exarkun@twistedmatrix.com>

Classes
`DNSServerFactory` |

Variable Summary
`_Feature` | `nested_scopes`

Variable Details

### nested_scopes

  Type:
    `_Feature`
  Value:

        _Feature((2, 1, 0, 'beta', 1), (2, 2, 0, 'alpha', 0), 16)

Generated by Epydoc 1.1 on Thu May 8 13:18:34 2003 | http://epydoc.sf.net